[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Subversion 1.0/Mandrake 9.2/Apache2

From: Rob van Oostrum <rob.vanoostrum_at_blastradius.com>
Date: 2004-03-12 19:54:05 CET

are you passing the --with-apxs=/path/to/apache/apxs option? It has to
include the actual executable itself

> -----Original Message-----
> From: Jeff Lanzarotta [mailto:lanzarottaj@rogersltd.com]
> Sent: Friday, March 12, 2004 1:52 PM
> To: users@subversion.tigris.org
> Subject: Subversion 1.0/Mandrake 9.2/Apache2
>
>
> Hello,
>
> Ok, I'm trying to compile Subversion 1.0 on Mandrake 9.2, but
> 'configure' keeps telling me that it can't create mod_dav_svn:
>
> .
> .
> checking for static Apache module support... no
> checking for Apache module support via DSO through APXS... no
> ==================================================================
> WARNING: skipping the build of mod_dav_svn
> --with-apxs or --with-apache must be used
> ==================================================================
> .
> .
>
> OK, I currently have several sites running under my apache2
> server. Do I need to reinstall apache2? It was automatically
> installed when I installed Mandrake 9.2. Also, I don't seam
> to have 'apxs' installed. Is that the problem? If it is, I'm
> unable to find it...
>
> Thanks.
>
> ----
> Jeff Lanzarotta
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
> For additional commands, e-mail: users-help@subversion.tigris.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Mar 12 19:54:31 2004

This is an archived mail posted to the Subversion Users mailing list.